DefaultLanguage ru
AddDefaultCharset windows-1251
php_value default_charset "cp1251"
DirectoryIndex index.php
Options -Indexes
<Files admin.php>
order allow,deny
deny from all
</Files>
<Files search.php>
order allow,deny
deny from all
</Files>